# Auto-generated deployment information. Do not alter this file

# Common
smt.version=3.4
smt.config.name=GPS
deploy.time=2024-02-20T07:45:47.932-05:00[America/New_York]

# Application
call.sign=BASE
